A-A+

Virtualmin/Webmin – 升级php到5.2.17

2014年11月08日 CentOS, Virtualmin, Webmin 暂无评论 阅读 360 次
文章目录
[隐藏]

因为有些时候我们安装webmin的时候默认是5.1,现在很多的程序都不支持php5.1了,主要也就是更新源有问题而已

替换源

我们使用VI命令编辑相应的文件首先在SSH命令行输入:

如提示vi命令不存的可以用下面这个命令:

32位源

64位源

保存推出后我们就可以使用

升级PHP

对PHP进行升级了

查看PHP版本

然后我们用

看看是不是php5.2.17

linode-webmin-php5.2.17

 

现在已经完成了PHP的升级,相对升级后有些问题,可以在安装webmin前修改更好。

 

 

忽然想到有些小白不会使用VI命令,那我就直接将文件上传上来,自己在相应目录替换掉就好了。

php5.2.17-centos-5

自己选择到底使用的是32位的系统还是64位的系统进行替换就好了。

然后使用上面的升级PHP就OK了。

其他错误

如果在升级中出现mysql错误的,可以尝试升级一下mysql。

https://www.xlboo.com/5710.html

以上演示选自linode 日本机房 20$配置的Centos5的操作系统

给我留言